Nevýbušné ventilátory

Nevýbušné ventilátory jsou určené pro prostředí, kde je možný výskyt výbuchu nebo exploze. Nevýbušné ventilátory rozdělujeme podle provedení a způsobu montáže. Nevýbušné ventilátory s montáží na stěnu, nevýbušné ventilátory potrubní ventilátory, nevýbušné střešní ventilátory. Nevýbušné průmyslové ventilátory jsou dodávány ve speciální úpravě pro ČR.

Najpredávanejšie

Systemair EX 180A-4
2-3 týždne
Kód: SA135279
 
€1 813,91
(€1 499,10 bez DPH)
Systemair EX 180-4C NC
2-3 týždne
Kód: SA473213
 
€2 063,21
(€1 705,13 bez DPH)
Systemair EX 140-4C NC
2-3 týždne
Kód: SA473212
 
€2 005,20
(€1 657,19 bez DPH)

Radenie produktov

615 položiek celkom

Výpis produktov

RFC 630-10/7,5-3-L-Z-Ex1-FM-HL
€7 810,40 bez DPH
€9 450,58 / ks
Kód: AL847698
RFC 200-15/0,25-3-L-AKV1-Ex1
€1 880,24 bez DPH
€2 275,09 / ks
Kód: AL21413
RFC 200-15/0,25-3-L-AKV1-Ex1-FM
€2 409,25 bez DPH
€2 915,19 / ks
Kód: AL837796
RFC 200-15/0,25-3-L-AKV1-Ex1-FM-H
€2 537,60 bez DPH
€3 070,49 / ks
Kód: AL838108
RFC 200-15/0,25-3-L-AKV1-Ex1-FM-HL
€2 537,60 bez DPH
€3 070,49 / ks
Kód: AL847056
RFC 200-15/0,25-3-L-AKV1-Ex1-H
€2 008,55 bez DPH
€2 430,34 / ks
Kód: AL832050
RFC 200-15/0,25-3-L-AKV1-Ex1-HL
€2 008,55 bez DPH
€2 430,34 / ks
Kód: AL847044
RFC 200-15/0,25-3-L-AKV2-Ex1
€2 022,02 bez DPH
€2 446,65 / ks
Kód: AL832749
RFC 200-15/0,25-3-L-AKV2-Ex1-FM
€2 551,56 bez DPH
€3 087,39 / ks
Kód: AL837798
RFC 200-15/0,25-3-L-AKV2-Ex1-FM-H
€2 694,95 bez DPH
€3 260,89 / ks
Kód: AL838110
RFC 200-15/0,25-3-L-AKV2-Ex1-FM-HL
€2 694,95 bez DPH
€3 260,89 / ks
Kód: AL847058
RFC 200-15/0,25-3-L-AKV2-Ex1-H
€2 165,98 bez DPH
€2 620,84 / ks
Kód: AL832756
RFC 200-15/0,25-3-L-AKV2-Ex1-HL
€2 165,98 bez DPH
€2 620,84 / ks
Kód: AL847046
RFC 200-15/0,25-3-L-E-Ex1-FM
€1 828,68 bez DPH
€2 212,70 / ks
Kód: AL837794
RFC 200-15/0,25-3-L-E-Ex1-FM-H
€1 881,31 bez DPH
€2 276,38 / ks
Kód: AL838106
RFC 200-15/0,25-3-L-Z-Ex1
€1 095,56 bez DPH
€1 325,63 / ks
Kód: AL21410
RFC 200-15/0,25-3-L-Z-Ex1-FM
€1 626,21 bez DPH
€1 967,72 / ks
Kód: AL832941
RFC 200-15/0,25-3-L-Z-Ex1-FM-H
€1 664,88 bez DPH
€2 014,50 / ks
Kód: AL838104
RFC 200-15/0,25-3-L-Z-Ex1-FM-HL
€1 664,88 bez DPH
€2 014,50 / ks
Kód: AL847061
RFC 200-15/0,25-3-L-Z-Ex1-H
€1 134,80 bez DPH
€1 373,11 / ks
Kód: AL832022
RFC 200-15/0,25-3-L-Z-Ex1-HL
€1 134,80 bez DPH
€1 373,11 / ks
Kód: AL847042
RFC 250-15/0,37-3-L-AKV1-Ex1
€2 346,92 bez DPH
€2 839,77 / ks
Kód: AL22413
RFC 250-15/0,37-3-L-AKV1-Ex1-FM
€2 833,49 bez DPH
€3 428,52 / ks
Kód: AL837810
RFC 250-15/0,37-3-L-AKV1-Ex1-FM-H
€2 995,69 bez DPH
€3 624,78 / ks
Kód: AL838142

Ovládacie prvky výpisu

615 položiek celkom
Rychlé dodání až ke dveřím
Rychlé dodání až ke dveřím
Potřebujete poradit? Zavolejte nám!
Potřebujete poradit? Zavolejte nám!
Až 5 letá záruka na vybrané produkty
Až 5 letá záruka na vybrané produkty